 /*@font-face {
     font-family: Proxima Nova;
     src: url('../font/Mark Simonson - Proxima Nova Regular.otf');
}
 @font-face {
     font-family: Proxima Nova;
     src: url('../font/Mark Simonson - Proxima Nova Bold.otf');
}
@font-face {
     font-family: Proxima Nova;
     src: url('../font/Mark Simonson - Proxima Nova Extrabold.otf');
	 
}
@font-face {
     font-family: Proxima Nova;
     src: url('../font/Mark Simonson - Proxima Nova Thin.otf');
	 
}*/
/* 1. Basic css */
 body {
     font-family: 'Proxima Nova', sans-serif !important;
     overflow-x: hidden;
     height: 100%;
     margin: 0;
	 margin-top:0px !important;
	 padding:0;
     font-weight:normal !important;
}

 body, html {
     height: 100%;
     margin: 0;
}
 ul, li {
     list-style: none;
     padding: 0;
     margin: 0;
}
 a,button, input, textarea {
     text-decoration: none !important;
     outline: none !important;
}
 .flex {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-justify-content: center;
     -ms-justify-content: center;
     justify-content: center;
     -webkit-flex-direction: column;
     flex-direction: column;
     -webkit-flex-wrap: wrap;
     flex-wrap: wrap;
}
 .heading h1{
     padding:30px 0px;
     font-size:40px;
     color:#404041;
     font-weight:bold;
}
 .heading:before {
     content: '';
     position: absolute;
     background-image: url(../img/logo-behind.png);
     width: 108px;
     height: 112px;
     background-repeat: no-repeat;
     top: 50%;
     left: 50%;
     transform: translate(-50%,-50%);
}
 .heading-product{
	 padding:90px 0px 30px;
 }
 .heading-product h1{
     font-size:40px;
     font-weight:bold;
     color:#fff;
     font-weight:bold;
	 margin-top: 0px;
	margin-bottom: 0px;
}
 .heading-logo
 {
	 float:left !important;
 }
 .heading-logo:before {
     content: '';
     position: absolute;
     background-image: url(../img/logo-behind-black.png);
     width: 108px;
     height: 112px;
     background-repeat: no-repeat;
     top: 50%;
     left: 50%;
     margin-top: -8px;
     transform: translate(-50%,-50%);
     float: left;
}
 .heading-contact h1{
     padding:30px 0px;
     font-size:40px;
     color:#404041;
     font-weight:bold;
}
 .heading-contact:before {
     content: '';
     position: absolute;
     background-image: url(../img/logo-behind.png);
     width: 108px;
     height: 112px;
     background-repeat: no-repeat;
     top: 50%;
     right:0;
     margin-top: -8px;
     transform: translate(-50%,-50%);
     float: right;
}
 .container {
     padding-right: 0px;
     padding-left: 0px;
     margin-right: auto;
     margin-left: auto;
}
/* 2. Navigation Css */
/* Navbar Css */
 .navbar {
     border: none;
     -webkit-transition: 0.4s all ease;
     -moz-transition: 0.4s all ease ;
     -ms-transition: 0.4s all ease ;
     -o-transition: 0.4s all ease ;
     transition: 0.4s all ease ;
     background:#ffffff;
     border: none;
     color:#363636;
     font-size:17px;
     border:none;
     font-weight:550;
     letter-spacing:1px;
     margin:0px;
     padding:22px 0px;
}
 .navbar * {
     -webkit-transition: 0.4s all ease;
     -moz-transition: 0.4s all ease ;
     -ms-transition: 0.4s all ease ;
     -o-transition: 0.4s all ease ;
     transition: 0.4s all ease ;
}
 .navbar-brand {
     background-image: url('../img/Logo_black.png');
     background-position: center;
     background-size: contain;
     background-repeat: no-repeat;
     width: 150px;
}
 .toggle-menu li a {
     position: relative;
}
 .navbar-default .navbar-nav>li>a:hover {
     color:#f39c3c;
}
 .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
     background-color:transparent;
     color:#f39c3c;
}
 .navbar-default .navbar-nav>li>a {
     color: #363636;
     font-weight:600;
}
 .nav>li {
     position: relative;
     display: block;
     padding-left: 22px;
}
 .navbar-default .navbar-toggle {
     border-color: #000;
}
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #000;
}
 .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
     background-color: transparent;
}
 .nav-white {
     background-color: #fff;
     -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
     -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
     box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
}
 .nav-white .navbar-nav>li>a {
     color: #363636;
     font-weight:600;
}
 .nav-white .navbar-nav>.active>a, .nav-white .navbar-nav>.active>a:focus, .nav-white .navbar-nav>.active>a:hover {
     color:#f39c3c;
}
/* Hero Css */
 .bg{
     background-image: url("../img/hero-img.png");
     height: 100%;
     background-position:50% 50%;
     background-repeat: no-repeat;
     background-size: cover;
}
 .bg-container {
     position: absolute;
     display: block;
     overflow: visible;
     top:20%;
}
 .bg-container span {
     font-size:45px;
     color:#404041;
     text-transform:uppercase;
     font-weight:800;
     text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;
     opacity:0.8;
}
 .bg-container h1 {
     font-size:66px;
     color:#f08f3a;
     text-transform:uppercase;
     font-weight:800;
     margin-top: 0px !important;
     text-shadow: rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) 3.87565px 0.989616px 0px, rgb(255, 255, 255) 3.51033px 1.9177px 0px, rgb(255, 255, 255) 2.92676px 2.72656px 0px, rgb(255, 255, 255) 2.16121px 3.36588px 0px, rgb(255, 255, 255) 1.26129px 3.79594px 0px, rgb(255, 255, 255) 0.282949px 3.98998px 0px, rgb(255, 255, 255) -0.712984px 3.93594px 0px, rgb(255, 255, 255) -1.66459px 3.63719px 0px, rgb(255, 255, 255) -2.51269px 3.11229px 0px, rgb(255, 255, 255) -3.20457px 2.39389px 0px, rgb(255, 255, 255) -3.69721px 1.52664px 0px, rgb(255, 255, 255) -3.95997px 0.56448px 0px, rgb(255, 255, 255) -3.97652px -0.432781px 0px, rgb(255, 255, 255) -3.74583px -1.40313px 0px, rgb(255, 255, 255) -3.28224px -2.28625px 0px, rgb(255, 255, 255) -2.61457px -3.02721px 0px, rgb(255, 255, 255) -1.78435px -3.57996px 0px, rgb(255, 255, 255) -0.843183px -3.91012px 0px, rgb(255, 255, 255) 0.150409px -3.99717px 0px, rgb(255, 255, 255) 1.13465px -3.8357px 0px, rgb(255, 255, 255) 2.04834px -3.43574px 0px, rgb(255, 255, 255) 2.83468px -2.82216px 0px, rgb(255, 255, 255) 3.44477px -2.03312px 0px, rgb(255, 255, 255) 3.84068px -1.11766px 0px, rgb(255, 255, 255) 3.9978px -0.132717px 0px;
     opacity:0.8;
}
/* About Css */
 .aboutus {
     padding-bottom:10px;
     padding-top:00px;
}
 .about-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-justify-content: space-between;
     -ms-justify-content: space-between;
     justify-content: space-between;
     -webkit-flex-wrap: wrap;
     flex-wrap: wrap;
     webkit-box-align:stretch;
     align-items:stretch;
     max-width:100%;
     width:calc(calc(calc(100vw/2)-calc(1170px/2))+1140px);
     padding-top: 50px;
}
 .about-left {
     width: 45%;
     width:calc(100%-calc(calc(1170px/2)+calc(100%-1170px)));
     left: 0px;
     height: 100%;
     padding: 0;
}
 .about-left .text-heading {
     font-size:22px;
     text-align: left;
     color:#454545;
     font-weight:600;
     padding-bottom:20px;
}
 .text-heading:after {
     content: "";
     position: absolute;
     left: 50%;
     margin-left: -265px;
     margin-top: -150px;
     height: 1px;
     top: 50%;
     width: 100px;
     border-bottom: 1px solid #d5d5d5;
     z-index: -1;
     transition: all .3s ease-in-out;
}
 .about-left .text-sub-heading {
     font-size:15px;
     text-align: left;
     color:#454545;
     font-weight:400;
     padding:10px 0px;
     line-height:1.6;
}
 .about-left p {
     font-size:15px;
     text-align: left;
     color:#363636;
     font-weight:300;
}
 .about-right {
     width: 38%;
     float: right;
     position: relative;
}
 .about-right .about2 {
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     right: 0px;
     z-index: 2;
}
 .about-right-img {
     position:relative;
     height:350px;
}
 .about-right .about1 {
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     right: 260px;
}

/* mission Css */
 .mission {
     padding-top:60px;
}
 .mission-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-justify-content: space-between;
     -ms-justify-content: space-between;
     justify-content: space-between;
     -webkit-flex-wrap: wrap;
     flex-wrap: wrap;
     webkit-box-align:stretch;
     align-items:stretch;
     max-width:100%;
     width:calc(calc(calc(100vw/2)-calc(1170px/2))+1140px);
}
 .mission-text p {
     font-size:16px;
     color:#363636;
     padding:15px 0px 0px;
     text-align:center;
     line-height:1.7;
     width:100%;
}
 .mission-text-img {
     width:100%;
     padding-top: 40px;
}
 .mission-list {
     padding: 0;
     margin: 0;
     max-width: 800px;
}
 .mission-list li {
     list-style: none;
     display: none;
}
 .mission-control-list {
     padding: 0;
     margin: 0;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     margin-top: 0px;
	 padding:0px 65px;
}
 .mission-control-list li {
     list-style: none;
     display:flex flex-direction: column;
     padding:0px;
}
 .mission-control-list li:hover .mission-control-list-image{
     box-shadow: 0px 0px 10px 5px rgba(245, 151, 51, 0.1);
     border:none;
}
 .mission-control-list-data {
     vertical-align: middle;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}
 .mission-control-list-image {
     -webkit-transition: 0.5s all ease-out;
     -moz-transition: 0.5s all ease-out ;
     -ms-transition: 0.5s all ease-out ;
     -o-transition: 0.5s all ease-out ;
     transition: 0.5s all ease-out ;
     display:flex;
     justify-content:center;
     align-items:center;
     height:110px;
     width:110px;
     padding:30px;
     border-radius:50%;
     border:1px solid #d5d5d5;
     margin: 0px auto;
}
 .mission-control-list-data p {
     color: #404041;
     font-weight: 600;
     font-size:18px;
     display: flex;
     align-items: center;
     justify-content:center;
     padding-top:10px;
}
 .mission-control {
     position: relative;
}
/*mission end */
/*product Start */
 .services {
     padding-top:140px;
}
 .product-main-container {
     background:#313131;
}
.see-all{
	float:right;
}
 .see-all a {
     font-size:20px;
     color:#fff;
     text-decoration:none;
     font-weight:600;
     display:inline-block;
}
 .see-img {
     display:inline-block;
     padding-left:10px;
     height:20px;
     width:20px;
}
 #owl-demo {
     padding:100px 00px 80px;
     margin:0px auto;
}
 #owl-demo .item{
     height:380px;
     width:310px;
     background:#fff;
     border-radius:10px;
     margin: 0px auto;
     display: flex;
     justify-content: center;
     align-items: center;
}
 #owl-demo .item:hover {
}
 #owl-demo .item:hover .overlay-text {
     opacity:1;
}
 #owl-demo .overlay-text {
     opacity:0;
     margin:0px auto;
     position:absolute;
}
 .owl-carousel .owl-stage {
     display: flex;
     align-items: center;
}
 .owl-theme .owl-controls .owl-buttons div {
     color: #FFF;
     display: inline-block;
     zoom: 1;
     margin: 5px;
     padding: 3px 10px;
     border:1px solid #7a7a7a;
     font-size: 12px;
     -webkit-border-radius: 20px !important;
     -moz-border-radius: 20px !important;
     border-radius: 10px !important;
     background:none !important;
     filter: Alpha(Opacity=50);
     opacity: 1 !important;
     padding:15px 20px !important;
     margin-top: 5% !important;
}
 figure.effect-oscar {
}
 figure.effect-oscar img {
     opacity: 1;
     -webkit-transition: opacity 0.35s;
     transition: opacity 0.35s;
    /* display: flex;
     */
    /* justify-content: center;
     */
    /* align-items: center;
     */
     margin-top: 40px;
     margin-bottom: 40px;
}
 figure.effect-oscar figcaption {
     padding: 3em;
}
 figure.effect-oscar figcaption::before {
     position: absolute;
     top: 30px;
     right: 30px;
     bottom: 30px;
     left: 30px;
     border: 1px solid #fff;
     content: '';
}
 figure.effect-oscar h2 {
     margin: 20% 0 10px 0;
     -webkit-transition: -webkit-transform 0.35s;
     transition: transform 0.35s;
     -webkit-transform: translate3d(0,100%,0);
     transform: translate3d(0,100%,0);
}
 figure.effect-oscar figcaption::before, figure.effect-oscar p {
     opacity: 0;
     -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
     transition: opacity 0.35s, transform 0.35s;
     -webkit-transform: scale(0);
     transform: scale(0);
     color:#fbab18;
     font-size: 23px;
}
 figure.effect-oscar:hover h2 {
     -webkit-transform: translate3d(0,0,0);
     transform: translate3d(0,0,0);
}
 figure.effect-oscar:hover figcaption::before, figure.effect-oscar:hover p {
     opacity: 1;
     -webkit-transform: scale(1);
     transform: scale(1);
}
 figure.effect-oscar:hover figcaption {
     background-color: rgba(0,0,0,0.8);
     background-color: rgba(0,0,0,0.6);
}
 .grid {
     overflow: hidden;
     margin: 0;
     width: 100%;
     list-style: none;
     text-align: center;
}
/* Common style */
 .grid figure {
     position: relative;
     z-index: 1;
     overflow: hidden;
     width: 310px;
     text-align: center;
     cursor: pointer;
     height: 380px;
     border-radius: 10px;
     display: flex;
     justify-content: center;
}
 .grid figure item {
}
 .grid figure figcaption {
     padding: 2em;
     color: #000;
     -webkit-backface-visibility: hidden;
     backface-visibility: hidden;
}
 .grid figure figcaption::before, .grid figure figcaption::after {
     pointer-events: none;
}
 .grid figure figcaption, .grid figure a {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/* For some effects it will show as a button */
 .grid figure a {
     z-index: 1000;
     text-indent: 200%;
     white-space: nowrap;
     font-size: 0;
     opacity: 0;
}
 .grid figure h2 {
     font-weight: 300;
}
 .grid figure h2 span {
     font-weight: 800;
}
 .grid figure h2, .grid figure p {
     position: absolute;
     top: 50%;
     margin-top: -30px;
     left: 50%;
     margin-left: -80px;
     text-align: center;
}
 .grid figure .slider-inside-text{
     position: absolute;
     top: 50%;
     margin-top: -20px !important;
     left: 50%;
     margin-left: -45px!important;
     text-align: center;
}
/* services End */
/*catelogue start*/
 .section-white {
     padding:0px 0px;
}
 .aboutus {
     padding-bottom:10px;
     padding-top:50px;
}
 .cat-inner {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-justify-content: space-between;
     -ms-justify-content: space-between;
     justify-content: space-between;
     -webkit-flex-wrap: wrap;
     flex-wrap: wrap;
     webkit-box-align:stretch;
     align-items:stretch;
     max-width:100%;
     width:calc(calc(calc(100vw/2)-calc(1170px/2))+1140px);
     padding-top: 50px;
}
 .cat-left {
     width: 47%;
     width:calc(100%-calc(calc(1170px/2)+calc(100%-1170px)));
}
 .cat-left .text-heading {
     font-size:22px;
     text-align: left;
     color:#454545;
     font-weight:600;
}
 .cat-left .text-sub-heading {
     font-size:15px;
     text-align: left;
     color:#454545;
     font-weight:400;
     padding:10px 0px;
     line-height:1.6;
}
 .cat-right {
     width:50%;
     padding:30px 0px;
     width:calc(calc(1170px/2)+calc(100%-1170px));
}
 .cat-text p {
     text-align:center;
     padding-top:30px;
     padding-bottom:100px;
     font-size:18px;
     font-weight:400;
     color:#404041;
}
 .cat-bg {
     width: 550px;
     height: 200px;
     background-color:#fbc865;
     filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#fbc865, endColorstr=#f39b3d);
     background-image:-moz-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-webkit-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-ms-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-o-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-webkit-gradient(linear, right bottom, left bottom, color-stop(0%,#fbc865), color-stop(45%,#f39b3d));
     position:absolute;
     z-index:-1;
     top:50%;
     left:50%;
     margin-left:-305px;
}
 .btn1 {
     color:#fff;
     font-size:19px;
     font-weight:600;
     padding:13px 70px;
     border-radius:30px;
     border:none;
     outline:none;
     background-color:#fbc865;
     filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#fbc865, endColorstr=#f39b3d);
     background-image:-moz-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-webkit-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-ms-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-o-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-webkit-gradient(linear, right bottom, left bottom, color-stop(0%,#fbc865), color-stop(45%,#f39b3d));
     box-shadow: 0px 7px 24px 0px rgba(245, 151, 51, 0.4);
     transition:all 0.3s ease-in-out;
     margin:15px 0px;
     float:right;
}
 .btn1:hover {
     box-shadow:none;
}
 .inox-btn .dw-btn {
     color:#fff;
     font-size:19px;
     font-weight:600;
     padding:13px 50px;
     border-radius:30px;
     border:none;
     outline:none;
     background-color:#fbc865;
     filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#fbc865, endColorstr=#f39b3d);
     background-image:-moz-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-webkit-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-ms-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-o-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image:-webkit-gradient(linear, right bottom, left bottom, color-stop(0%,#fbc865), color-stop(45%,#f39b3d));
     box-shadow: 0px 7px 24px 0px rgba(245, 151, 51, 0.4);
     transition:all 0.3s ease-in-out;
}
 .inox-btn .dw-btn a {
     color:#fff;
     text-decoration:none;
}
 .inox-btn .dw-btn:hover {
     box-shadow:none;
}
/*catelogue end*/
/* Contact Css */
 .contact-main-container{
     position: relative;
}
 .contact-main-container:before {
     content: '';
     background-image: url(../img/contact-bg.png);
     background-size: auto 100%;
     background-position: center;
     height: 100%;
     width: 100%;
     position: absolute;
     top: 0;
     left: 0;
}
 .contact-top {
     position: relative;
     z-index: 2;
}
 .contact-bottom{
     position: relative;
     z-index: 2;
}
 .contact-right-inner {
}
 .contact-heading {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-justify-content: center;
     -ms-justify-content: center;
     justify-content: center;
}
 .contact-heading-inner {
     background-image: url(../img/contact-heading.png);
     background-size: 88%;
     background-position: 25% 0%;
     background-repeat: no-repeat;
     color: #fff;
     text-transform: uppercase;
     text-align: center;
     font-size: 52px;
     max-width: 1000px;
     padding: 70px 100px;
}
 .contact-inner {
     position: relative;
     text-align: center;
}
 .contact-inner p {
     color: #fff;
     text-align:left;
}
 .contact-inner a.contact-button {
     color: #000;
     padding: 10px 40px;
     background-color: transparent;
     font-size: 12px;
     font-weight: 600;
     margin-top: 75px;
     border: #d9d9d9 solid 1px ;
     -webkit-transition: 0.4s all ease;
     -moz-transition: 0.4s all ease ;
     -ms-transition: 0.4s all ease ;
     -o-transition: 0.4s all ease ;
     transition: 0.4s all ease ;
     display: inline-block;
}
 .contact-inner a.contact-button:hover {
     background-color: #f05223;
     color: #fff;
}
 .somesection {
     transform: translateY(10%);
}
 .contact-left {
     width:69%;
     z-index:1;
     position:absolute;
     background: -moz-linear-gradient(0deg, rgba(242,152,79,1) 0%, rgba(252,177,22,1) 100%);
    /* ff3.6+ */
     background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(242,152,79,1)), color-stop(100%, rgba(252,177,22,1)));
    /* safari4+,chrome */
     background: -webkit-linear-gradient(0deg, rgba(242,152,79,1) 0%, rgba(252,177,22,1) 100%);
    /* safari5.1+,chrome10+ */
     background: -o-linear-gradient(0deg, rgba(242,152,79,1) 0%, rgba(252,177,22,1) 100%);
    /* opera 11.10+ */
     background: -ms-linear-gradient(0deg, rgba(242,152,79,1) 0%, rgba(252,177,22,1) 100%);
    /* ie10+ */
     background: linear-gradient(90deg, rgba(242,152,79,1) 0%, rgba(252,177,22,1) 100%);
    /* w3c */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2984f', endColorstr='#fcb116',GradientType=1 );
    /* ie6-9 */
     top: 50%;
     margin-top: 72px;
     color:#fff;
     padding: 40px 10px;
}
@-moz-document url-prefix()   {
   .contact-left {margin-top: 87px; !important}
   }
 .overlay-text {
     float: right;
     width: 90%;
     padding: 20px 50px;
     background: #fff;
     box-shadow: 0px 0px 45.260000000000005px 16.74px rgba(31, 31, 31, 0.06);
}
 .contact-right h5{
     color:#fff;
     font-size: 22px;
     font-weight: 700;
     margin: 25px;
     letter-spacing: 1px;
}
 .contact-left h5 {
     color:#fff;
     font-size: 40px;
     font-weight: 900;
     margin-bottom:13%;
     margin-top:11%;
     letter-spacing: 1px;
     text-align:left;
     margin-left:10px;
     font-weight:bold;
}
 .contact-form-left-input,.contact-form-textarea {
     width: 100%;
     float: left;
     margin: 15px 0;
     background-color: transparent;
     border: none;
     background: #f9f9f9;
     border:none;
     border-radius:10px;
     outline: none;
     padding: 20px 15px;
     color:#aaaaaa;
     font-size:17px;
}
 .contact-form-left-input::placeholder,.contact-form-textarea::placeholder {
     color:#aaaaaa;
     font-size:17px;
     font-weight:normal !important;
}
 .contact-form{
     width:70%;
     float:right;
}
 .address-grids {
     margin: 4em 0 4em 0;
}
 .address-icon{
     float:left;
     width:15%;
}
 .address-info{
     float: left;
     width: 80%;
}
 .address-info p {
     margin: 0;
     color: #fff;
     font-size: 17px;
     padding:15px 0px;
     font-weight: normal !important;
     
}
 .address-icon img {
     margin: 0;
     color: #fff;
     font-size: 16px;
     padding:18px 5px;
}
 .address-info p a{
     color:#fff;
     text-decoration:none;
}
 .address-info p a:hover{
     color: #2196F3;
}
 .address-grid:nth-child(2){
     margin:1em 0;
}
/*--footer---*/
 .footer-main-container {
     padding:130px 0 50px;
     background-color: #313131;
     text-align: center;
     font-size: 16px;
}
 .pro-footer{
     padding:50px 0px !important;
}
 .footer-main-container a{
     color: #ccc;
     text-decoration: none;
     transition: 0.3s all ease-in-out;
}
 .footer-main-container a:hover{
     color: #fff;
     transition: 0.3s all ease-in-out;
}
 .footer-main-container span, .footer-main-container p{
     color: #fff;
     font-size: 14px;
     color:#7b7b7b;
     font-weight:600;
}
 .footer-main-container p {
     padding-top:10px;
}
 .footer-left {
     float: left;
     text-align: left;
     display: inline-block;
     width: auto;
}
 .footer-right {
     text-align: right;
     display: inline-block;
     float: right;
}
 .footer-right p a{
     color:#bebebe;
}
 #pro-main{
     margin-top:-30px;
}
 .nav-tabs {
     border-bottom: none;
     padding: 0;
     background: #fff;
     -webkit-transition: 0.3s all ease-out;
     -moz-transition: 0.3s all ease-out;
     -ms-transition: 0.3s all ease-out;
     -o-transition: 0.3s all ease-out;
     transition: 0.3s all ease-out;
     float: right;
}
 .nav-tabs >li>a {
     border: none;
     background: none;
     font-size: 20px;
     color: #929292;
     font-weight: 600;
     position: relative;
     letter-spacing: 1px;
}
 .nav-tabs >li>a:focus, .nav-tabs >li>a:hover {
     outline: none !important;
     background: none !important;
}
 .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
     border: none;
     cursor: pointer;
}
 .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover {
     border: none;
     background: none !important;
     color: #404041 !important;
     font-weight: 600;
     padding-bottom:20px;
}
 .nav-tabs>li>a:before {
     content: '';
     position: absolute;
     bottom: 8px;
     width: 0;
     height: 2px;
     background-color: #f1912b;
     left: 50%;
     transform: translate(-50%, 0);
     -webkit-transition: 0.3s all ease-out;
     -moz-transition: 0.3s all ease-out;
     -ms-transition: 0.3s all ease-out;
     -o-transition: 0.3s all ease-out;
     transition: 0.3s all ease-out;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
     background-position: 0 0, 0 100%;
     background-repeat: no-repeat;
     background-image: linear-gradient(to right, #f1912b 0%, #fcb116 100%);
     background-image: -webkit-linear-gradient(left, #f1912b 0%, #fcb116 100%);
     background-image: -moz-linear-gradient(left, #f1912b 0%, #fcb116 100%);
}
 .nav-tabs>li>a:hover:before, .nav-tabs>li.active>a:before {
     width: 100%;
     -webkit-transition: 0.3s all ease-out;
     -moz-transition: 0.3s all ease-out;
     -ms-transition: 0.3s all ease-out;
     -o-transition: 0.3s all ease-out;
     transition: 0.3s all ease-out;
     outline: none !important;
}
 .bg-product {
     background-image: url("../img/product-bg.png");
     height: 45%;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}
 .overlay {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 45%;
     background: rgba(17,18,18,0.8);
}
 .centered {
     position: relative;
     top: -15%;
     color: #fff;
     font-size: 40px;
     font-weight:bold;
     justify-content: center;
     display: flex;
     transform: translateY(-100%);
     letter-spacing: 1.6px;
     text-transform: uppercase;
}
/*modal css start*/
 #gallery-modal .modal-dialog {
     position: absolute;
     width: 100%;
     height: 100vh;
     margin: 0;
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 25px;
	 overflow-y: auto;
}
 .modal-close {
     position: absolute;
     z-index: 3;
     top: 25px;
     right: 25px;
     cursor: pointer;
}
 .modal-close img {
     width: 25px;
     height: 25px;
}
 .modal-content img {
}
 .modal-body {
     position: relative;
     padding: 0px;
     border-radius: 0%;
}
 .modal-content {
     -webkit-border-radius: 10px !important;
     -moz-border-radius: 10px !important;
     border-radius: 10px !important;
     width:48%;
     height:auto;
}
 .modal-header .close {
     margin-top: -40px;
     position: absolute;
     right: 0px;
     opacity: 1;
}
 .modal-header {
     padding: 0px;
     border-bottom: none !important;
}
 .eye-bg {
     height: 50px;
     width: 50px;
     border-radius: 50%;
     background-color: #fbc865;
     filter: progid: DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#fbc865, endColorstr=#f39b3d);
     background-image: -moz-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image: -webkit-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image: -ms-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image: linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image: -o-linear-gradient(right, #fbc865 0%, #f39b3d 45%);
     background-image: -webkit-gradient(linear, right bottom, left bottom, color-stop(0%, #fbc865), color-stop(45%, #f39b3d));
     box-shadow: 0px 7px 24px 0px rgba(245, 151, 51, 0.4);
     position: absolute;
     border-radius: 50%;
	 transform: translateY(160px);
	 display:none;
}

 .pro-hover {
     background: center center no-repeat;
     position: absolute;
     text-align: center;
     line-height: 153px;
     pa border-radius: 50%;
     background: #000;
     background: center center no-repeat;
     position: absolute;
     text-align: center;
     line-height: 153px;
     position: relative;
     z-index: 999;
     top: 50%;
     margin-top: -8px;
     position: absolute;
     border-radius: 50%;
     margin-left: 12px;
     bottom: 0;
}
 .row-02 .square {
     border-bottom: none !important;
}
 .row-02 .square:hover{
     box-shadow:none !important;
}
 .tab-content {
     margin: 100px 0px;
}
 .square {
     width: 33.33%;
     height: 333px;
     float: left;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column;
     cursor: pointer;
     border-right: 1px solid #dcdcdc;
     border-bottom: 1px solid #dcdcdc;
}
 .square:hover .eye-bg {
     display: block !important;
     -webkit-transition: 0.5s all ease-out;
     -moz-transition: 0.5s all ease-out;
     -ms-transition: 0.5s all ease-out;
     -o-transition: 0.5s all ease-out;
     transition: 0.5s all ease-out;
}
 .square:last-child {
     border-right: none;
}
 .square p {
     font-size: 21px;
     color: #404041;
     padding: 20px 0 0;
     text-align: center;
}
 .square:hover ,.row-02 .ex-03:hover,.row-02 .square-18:hover,.row-02 .square-19:hover{
     -webkit-transition: 0.3s all ease-out;
     -moz-transition: 0.3s all ease-out;
     -ms-transition: 0.3s all ease-out;
     -o-transition: 0.3s all ease-out;
     transition: 0.3s all ease-out;
     box-shadow: 0px 22px 47px 0px rgba(0, 0, 0, 0.04)!important;
}
 .popup-bottom-content-left {
     width: 40%;
     padding: 90px 0;
     border-right: 1px solid #dcdcdc;
     text-align: center;
     margin-bottom: auto;
     margin-top: auto;
}
 .popup-bottom-content-right {
     width: 60%;
     padding: 0 40px;
}
 .popup-main {
     display: flex;
     justify-content: center;
     align-item: center;
}
 #pop-details-head {
     font-size: 25px;
     color: #000;
     font-weight: 600;
     padding-bottom: 15px;
     border-bottom: 1px solid #dcdcdc;
     margin-bottom: 20px;
}
 .onlyone #pop-details-head {
     font-size: 25px;
     color: #404041;
     font-weight: 600;
     position: absolute;
     top: 50%;
     margin-top: -30px;
     border-bottom: none;
}
 .detail-name {
     font-size:18px;
     color:#404040;
     width:30%;
     margin-bottom:auto;
     text-transform:capitalize;
}
 .detail-name-right {
     font-size:18px;
     color:#404040;
     width:60%;
     margin-top: auto;
     margin-bottom:auto;
}
 .dot {
     color:#404040;
     display:flex;
     margin: 0px 15px;
}
 .modal-deatil {
     display: none;
}
 .content li {
     display:flex !important;
     margin-bottom:10px;
}
 .modal-deatil ul li:nth-child(1) {
}
 .modal-inner-text img {
     width: auto;
     height: 160px;
     margin: 0px auto;
     display: flex;
}
 .popup {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-justify-content: center;
     -ms-justify-content: center;
     justify-content: center;
     -webkit-flex-wrap: wrap;
     flex-wrap: wrap;
     webkit-box-align:stretch;
     align-items:stretch;
     max-width:100%;
     width:calc(calc(calc(100vw/2)-calc(1170px/2))+1140px);
     padding:35px 0px;
}
 .square-18 img,.square-19 img {
     height:auto !important;
}
 .square-19{
     border-right: 1px solid #dcdcdc !important;
}
/*modal css end*/
 /*mail*/
 .mail-text
	{
		font-size:18px;
		color:#404047;
	}